Subject: New Reply Received - Order Issues
From: Max <[email-masked]>
To: [email-masked]
Date: Thu, 19 Jan 2023 06:11:22 +0000

Hi Mais Hasan,  The customer has responded to the ticket.  Order Issues  Ticket comment <div dir="auto">Hallow.!</div>
<div dir="auto"><br></div>
<div dir="auto">Thank you so much for your response. That’s a different order which I received earlier last Saturday, unfortunately I did not save the order number but maybe if possible you can look it up using my phone number kindly (+97433876209):</div>
<div dir="auto">-2 zippier sweaters (black &amp; white)</div>
<div dir="auto">-1 sweat pant</div>
<div dir="auto">-1 long sleeved jungle green shirt.</div>
<div dir="auto"><br></div>
<div dir="auto">For this one I will be available to receive it on Saturday as mentioned to the driver earlier.</div>
<div dir="auto"><br></div>
<div dir="auto">Kind regards</div>
<div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Wed, 18 Jan 2023 at 11:56 AM, Max &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi ​Jess,</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">Thank you for reaching out to us and giving us the opportunity to serve you.<br><br>We sincerely apologize for any inconvenience caused ​and for the delay.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">We kindly ask you to please confirm if this is the intended order 4710556974, and in case this is your order please confirm if you have received it or not, so that we can check for you and assist you to the fullest.<br><br>We are looking forward to hear from you soon. Thank you for your help!</div>
</div>
<div dir="ltr">
<div><br></div>
<div style="margin-top:0px;margin-bottom:1rem;box-sizing:border-box" dir="ltr">Thank You,<br style="box-sizing:border-box"><span style='color:rgb(0,0,0);font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,"Noto Sans",sans-serif,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol","Noto Color Emoji";font-size:14px;font-style:normal;font-variant-ligatures:normal;font-variant-caps:normal;font-weight:400;letter-spacing:normal;text-align:left;text-indent:0px;text-transform:none;white-space:normal;word-spacing:0px;background-color:rgb(255,255,255);text-decoration-style:initial;text-decoration-color:initial;float:none;display:inline!important;box-sizing:border-box'>Max </span>Support Team.</div>
</div>
</div>

	

</div></blockquote>-- <br><div dir="ltr" class="gmail_signature">JessyK</div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5601120